lkml.org 
[lkml]   [2000]   [Dec]   [30]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
SubjectRE: aacraid
Date
> I want to run kernel 2.2.18 with aacraid support. Does anyone 
> know where I can get the aacraid patches?

Hi David. Thanks for writing. This question has come up a number of times
lately, so I'll respond to the LK list too.

The open-source aacraid driver (formerly named percraid) is included in the
Red Hat Linux 7 kernel 2.2.16-22. I'd recommend using that kernel (if not
the whole distro), or at least you can grab the aacraid patches from the
kernel source RPM for that kernel from ftp.redhat.com or one of its mirrors.
Be sure to grab all the *aacraid* patches from the /usr/src/redhat/SOURCES
directory after installing the kernel source RPM, and apply those patches to
your own kernel. It's is known to work with 2.2.18 kernels. Work on
porting to the 2.4 kernel is not yet complete.

Thanks for buying Dell!
Matt Domsch
Dell Enterprise Systems Group
Linux Development Team
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 12:52    [W:0.024 / U:19.256 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site